Bug 48895 - UPDATE port audio/id3v2, taking maintainership
Summary: UPDATE port audio/id3v2, taking maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Christian Weisgerber
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-03-03 20:20 UTC by Jens Rehsack
Modified: 2003-03-05 15:43 UTC (History)
1 user (show)

See Also:


Attachments
id3v2-update-to-0.1.9.diff (2.24 KB, patch)
2003-03-03 20:20 UTC, Jens Rehsack
no flags Details | Diff
patch-Makefile (523 bytes, text/plain)
2003-03-04 23:43 UTC, Jens Rehsack
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jens Rehsack 2003-03-03 20:20:13 UTC
	Update of specified port because of gcc3.2 compatibility fixes.
	This PR superseeds PR/48602
Comment 1 Christian Weisgerber 2003-03-04 22:37:33 UTC
In article <200303032010.h23KAZkT052412@helo.liwing.de> you write:

> >Number:         48895
> >Category:       ports
> >Synopsis:       UPDATE port audio/id3v2, taking maintainership

> --- audio/id3v2.orig/files/patch-Makefile	Mon Mar  3 19:53:49 2003
> +++ audio/id3v2/files/patch-Makefile	Mon Mar  3 19:57:11 2003

The port currently in the tree doesn't have files/patch-Makefile.
Against what is this patch supposed to apply?

> Only in audio/id3v2.orig/files: patch-aa
> Only in audio/id3v2.orig/files: patch-convert_cpp
> Only in audio/id3v2.orig/files: patch-id3v2_cpp
> Only in audio/id3v2.orig/files: patch-list_cpp

Does this mean these should be removed?

-- 
Christian "naddy" Weisgerber                          naddy@mips.inka.de
Comment 2 Jens Rehsack 2003-03-04 23:43:18 UTC
Christian Weisgerber wrote:
> In article <200303032010.h23KAZkT052412@helo.liwing.de> you write:
> 
> 
>>>Number:         48895
>>>Category:       ports
>>>Synopsis:       UPDATE port audio/id3v2, taking maintainership
>>
> 
>>--- audio/id3v2.orig/files/patch-Makefile	Mon Mar  3 19:53:49 2003
>>+++ audio/id3v2/files/patch-Makefile	Mon Mar  3 19:57:11 2003
> 
> 
> The port currently in the tree doesn't have files/patch-Makefile.
> Against what is this patch supposed to apply?

Sorry, it seems the was patch-aa before. It seems to be happened because 
of duplicate updating port. I append the entire new patch-Makefile, ok?

>>Only in audio/id3v2.orig/files: patch-aa
>>Only in audio/id3v2.orig/files: patch-convert_cpp
>>Only in audio/id3v2.orig/files: patch-id3v2_cpp
>>Only in audio/id3v2.orig/files: patch-list_cpp
> 
> 
> Does this mean these should be removed?
> 

Yes, they should removed
Comment 3 Christian Weisgerber freebsd_committer 2003-03-05 00:46:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->naddy

I'll take this.
Comment 4 Christian Weisgerber freebsd_committer 2003-03-05 15:42:46 UTC
State Changed
From-To: open->closed

Committed, thanks.